import axios from "../../../config/axios";

export const getAds = async (location: string) => {
  const { data } = await axios.get(
    `/advertise/by-location?location=${location}`
  );
  return data;
};
